Project

General

Profile

Bug #33157

Deprecation: app/controllers/katello/api/v2/content_view_versions_controller.rb line 98 is marked for removal in version 4.0

Added by James Jeffers 10 months ago. Updated 10 months ago.

Status:
Resolved
Priority:
Normal
Assignee:
-
Category:
-
Target version:
Difficulty:
Triaged:
Yes
Bugzilla link:
Pull request:
Fixed in Releases:
Found in Releases:
Red Hat JIRA:

History

#1 Updated by Ian Ballou 10 months ago

Warning:

::Foreman::Deprecation.api_deprecation_warning("Pulp 2 export is deprecated and will not work as of Katello 4.0. To export using Pulp 3, use hammer content-export version.")

#2 Updated by Ian Ballou 10 months ago

  • Triaged changed from No to Yes
  • Target version set to Katello 4.2.0

#3 Updated by Ian Ballou 10 months ago

  • Target version changed from Katello 4.2.0 to Katello Recycle Bin
  • Status changed from New to Resolved

Not in master, closing.

Also available in: Atom PDF